1 Reply Latest reply on Mar 31, 2016 7:08 AM by kerrishotts

    Phonegap showing error when building apk

    himanshua16799726

      Hi,

       

      I am building an apk for my android I have notification also so i have used phuonegap-push-plugin but when i build error its show Error - One of your plugins requires a parameter: SENDER_ID.

      I have passed correct Sender id also.


      I am new in PGB, pls help me.